
/* - ++resource++hoedoe.theme.stylesheets/main.css - */
@media screen {
/* https://www.hoedoe.nl/portal_css/++resource++hoedoe.theme.stylesheets/main.css?original=1 */
/* */
body {
font-size: 80%;
line-height: 18px;
background: #707784 url(++resource++hoedoe.theme.images/body_bg.jpg) repeat-x;
color: #3D4147;
padding-bottom: 60px; /* */
}
body.atrefbrowser {
background: #FFFFE1;
}
p {
font-size: 0.9em;
margin-left: 9px;
}
ul {
list-style-type: none;
padding-left: 9px;
}
ul, ol {
line-height: 0.9em;
}
#content ul li {
background-image: none;
list-style-type: none;
line-height: 2em;
font-size: 0.9em;
}
#visual-portal-wrapper {
background: transparent url(++resource++hoedoe.theme.images/wrapper_bg.gif) no-repeat;
border: 0px solid gray;
margin: 0pt auto;
position: relative;
width: 995px;
}
/* */
span.highlightedSearchTerm,
.template-hoedoe-content .documentContent span.highlightedSearchTerm
{
background-color: white;
padding-left: 0px;
padding-right: 0px;
}
/* */
#portal-header {
padding-left: 188px;
padding-top: 25px;
width: 807px;
height: 92px;
}
#portal-logo img {
margin: 0px;
}
#portal-breadcrumbs {
border: 0px;
padding-left: 1em;
padding-right: 1em;
margin-left: 188px;
background-color: #7CC6E6;
line-height: 30px;
font-size: 13px;
color: #1D1F21;
}
#portal-breadcrumbs a {
color: #1D1F21;
}
#portal-breadcrumbs a:hover {
text-decoration: underline;
}
#portal-personaltools {
background-color: #5E656F;
text-align: left;
margin: 0px 0px 0px 188px;
border: 0px;
padding: 16px 240px 0px 0px;
line-height: 1.3em;
font-size: 13px;
height: 36px;
}
#portal-personaltools li {
color: #FFFFFF;
padding-right: 14px;
}
#portal-personaltools li a {
color: #FFB442;
font-weight: bold;
text-decoration: none;
}
#portal-personaltools .action-user-index_html a {
color: white;
font-weight: normal;
}
#portal-personaltools .action-user-index_html a:hover {
text-decoration: underline;
}
#portal-personaltools li a,
#portal-personaltools li a:link,
#portal-personaltools li a:visited {
color: #FF9900;
}
#portal-personaltools li a:hover {
color: #FFB442;
}
#portal-searchbox {
float: none;
padding-right: 1em;
position: absolute;
top: 114px;
right: 0px;
overflow: visible !important;
color: white;
}
#portal-searchbox input.searchButton {
border: 0px;
color: white;
background: transparent;
padding: 1px;
font-size: 13px;
}
#portal-header a.rss {
background-image: url(++resource++hoedoe.theme.images/icon_rss.gif);
background-position: right 0px;
background-repeat: no-repeat;
padding-bottom: 5px;
padding-right: 35px;
padding-top: 4px;
text-decoration: none;
font-size: 13px;
color: #FFFFFF;
position: absolute;
top: 70px;
right: 14px;
}
h1, h2,
.portletHeader,
.portletHeader a {
color: #3D4147;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 17px;
font-weight: normal;
letter-spacing: 0.05em;
padding: 10px 0px 10px 8px;
line-height: 18px;
text-transform: none;
}
.portletHeader a {
padding-left: 0px;
}
h1, h2  {
border-top: 1px dashed #7CC6E6;
border-bottom: 0px;
}
/* */
#portal-column-one {
position: absolute;
top: 107px;
left: 0px;
padding-right: 14px;
width: 174px;
}
#portal-column-one .visualPadding {
padding: 0em;
}
#portal-column-one .portlet {
background: transparent;
border: 0px;
}
#portal-column-one .portletItem {
color: #FFFFFF;
padding: 0px;
border: 0px;
}
#portal-column-one .portletItem a {
color: #FFFFFF;
}
#portal-column-one ul.configlets {
list-style-image: none;
}
#portal-column-one .portletHeader {
background: transparent;
padding: 0px;
border: 0px;
}
#portal-column-one .portletHeader a {
color: #FF9900;
padding-left: 18px;
}
#portal-column-one dd .portletNavigationTree {
border-top: 1px dashed #93979D;
font-size: 13px;
padding: 0px;
list-style-image: none;
list-style-type: none;
background-image: none;
}
#portal-column-one .navTreeItem {
border-bottom:1px dashed #93979D;
padding-bottom: 5px;
padding-top: 5px;
line-height: 14px;
background-image: none;
padding-left: 2px;
}
#portal-column-one .navTreeItem a,
#portal-column-one .navTreeItem a:hover {
padding-left: 9px;
border: 0px;
background: transparent;
color: #FFFFFF !important;
}
#portal-column-one .navTreeCurrentNode,
#portal-column-one .navTreeItemInPath {
line-height: 12px;
background: transparent url(++resource++hoedoe.theme.images/bg_selection.jpg) no-repeat 0px 2px;
}
#portal-column-one .navTreeCurrentItem {
border: 0px !important;
}
#portal-column-one .navTreeItem a img {
display: none;
}
#portal-column-one .portlets-manager {
width: 158px;
padding: 8px;                /* */
}
/* */
.state-private,
.state-pending {
color: #3D4147 !important;
}
/* */
#portal-sitemap .navTreeLevel2 {
border-left: 0.5em solid #EDEEEF;
margin: 0px;
}
.template-sitemap .documentFirstHeading {
font-weight: normal;
padding-left: 9px;
border: none;
}
.template-sitemap .documentDescription {
color: #5BB8DF;
font-weight: normal;
}
.template-sitemap .documentDescription,
#portal-sitemap {
padding-left: 8px;
}
.template-sitemap li.navTreeItem {
list-style-image: none;
list-style-type: none;
background-image: none;
}
/* */
#portal-columns {
margin: 0px 0px 0px 188px;
width: 807px !important;
}
#portal-column-content {
width: 476px;
padding: 14px 14px 14px 1em;
}
#portal-column-one .portlets-manager,
#portal-column-content,
#portal-column-two {
background: url(++resource++hoedoe.theme.images/content_bg.gif) repeat;
}
.documentContent {
border-top: 4px solid #7CC6E6;
}
dl.portalMessage dt {
background-color: #FF9900;
border: 1px solid #FF9900;
}
dl.portalMessage dd {
border:1px solid #FF9900;
}
#dashboard {
width: 751px;
}
/* */
#colophon {
padding: 20px 0px 30px 0px;
margin: 0px 0px 0px 179px;
}
#colophon li,
#colophon li a {
color: #FFFFFF;
font-size: 13px;
padding-bottom: 15px;
}
#colophon li {
float: left;
padding-right: 15px;
}
#colophon ul {
margin: 0px;
list-style-type: none;
}
/* */
#portal-column-two {
width: 315px;
}
.portlet,
.portletHeader,
.portletFooter,
.portletItem,
.portletLastItem {
border: 0px;
}
.portlet .even,
.portlet .portletHeader,
.portlet .portletFooter {
background-color: transparent;
}
#portal-column-two .visualPadding {
padding: 14px 14px 0em 0em;
}
#portal-column-two .portletFooter {
text-align: left;
}
.portlet ul {
list-style-image: none;
list-style-type: none;
background-image: none;
margin: 0px;
}
.portlet ol,
.portlet ul {
padding-left: 10px;
}
* html .portlet ol,
* html .portlet ul {
padding-left: 9px;
}
.portlet ul li{
line-height: 18px;
margin-bottom: 0px;
padding-left: 10px;
background-image: url(++resource++hoedoe.theme.images/bullet.gif);
background-repeat: no-repeat;
background-position: 0px 6px;
}
.portlet ol  {
list-style-type: decimal;
margin-bottom: 10px;
margin-left: 23px;
padding-left: 14px;
margin-right: 7px;
}
.portlet ol li{
line-height: 18px;
margin-bottom: 0px;
padding-left: 0px;
}
.portletItem span {
font-size: 1em;
margin-left: 9px;
}
.portletItem,
.portletLastItem {
padding: 1em 7px 0.75em 0px;
margin: 0px;
}
.portletFooter a,
.portletItem a,
.portletLastItem a {
text-decoration: underline;
}
.portletFooter a:hover {
color: #FFFFFF;
}
.portletTopLeft,
.portletTopRight {
display: none;
}
.portletHeader a:hover,
.portletItem a:hover,
.portletItem a:active,
.portletLastItem a:hover,
.portletLastItem a:active {
color: #989DA7;
}
.portlet .discreet a {
color: #989DA7;
font-size: 11px;
text-decoration: none;
}
.portlet .discreet a:hover,
.portlet .discreet a:active {
color: #FF9900;
text-decoration: underline;
}
/* */
/* */
.portlet .portletHeader {
border-top: 4px solid #7CC6E6;
border-bottom: 1px dashed #7CC6E6;
padding-left: 40px;
}
.portlet .portletFooter {
background-color: #7CC6E6;
}
body.kssActive #siteRoot {
margin-top: 1px;
}
.portlet {
margin-top: 0px;
margin-bottom: 14px;
}
.portletDescription,
.portletUpdate {
margin-bottom: 0px;
}
/* */
.portletUpdate .portletHeader,
.portletBrandend .portletHeader,
.portletPopulair .portletHeader,
.portletPrivate .portletHeader
.portletWorkflowReview .portletHeader {
border-top: 4px solid #FF9900;
border-bottom: 1px dashed #FF9900;
padding-left: 40px;
}
.portletBrandend .portletFooter {
background-color: #FF9900;
}
.portletBrandend .portletHeader {
background: white url(++resource++hoedoe.theme.images/icon_brandendevragen.jpg) 5px no-repeat;
}
.portletBrandend img {
float: right;
width: 35px;
margin-left: 5px;
margin-right: 9px;
margin-bottom: 10px;
}
.portletPopulair .portletHeader {
background: white url(++resource++hoedoe.theme.images/icon_populairste.jpg) 5px no-repeat;
}
.portletPopulair img {
float: right;
width: 70px;
margin-left: 5px;
margin-right: 9px;
margin-bottom: 10px;
}
.portletPrivate .portletHeader {
background: white url(++resource++hoedoe.theme.images/icon_private.jpg) 5px no-repeat;
}
.portletWorkflowReview .portletHeader {
background: white url(++resource++hoedoe.theme.images/icon_review.jpg) 5px no-repeat;
}
.portletUpdate .portletHeader {
background: white url(++resource++hoedoe.theme.images/icon_updates.jpg) 5px no-repeat;
}
.portletSpotlight .portletHeader {
margin-top: 14px;
background: white url(++resource++hoedoe.theme.images/icon_spotlight.jpg) 5px no-repeat;
}
.portletRelated .portletHeader {
background: white url(++resource++hoedoe.theme.images/icon_related.jpg) 5px no-repeat;
}
.portletDescription .portletHeader,
.portletBranch .portletHeader,
.template-hoedoe-content .documentFirstHeading {
background: white url(++resource++hoedoe.theme.images/icon_watishoedoe.jpg) 5px no-repeat;
}
.portletSpotlight img {
float: right;
margin-right: 9px;
}
/* */
#siteRoot .portletUpdate,
#siteRoot .portletDescription {
width: 225px;
}
#siteRoot .portletUpdate {
float: right;
}
#portal-column-two .portletSpotlight .notLast {
border-bottom: 1px dashed #E0E2E4;
padding-top: 10px;
padding-bottom: 10px;
}
#portal-column-two .portletSpotlight img {
float: left;
margin-right: 9px;
margin-left: 9px;
}
/* */
.portletBranchItem .portletHeader {
border-top: 4px solid #FF9900;
border-bottom: 1px dashed #FF9900;
padding: 8px;
}
.portletBranchItem .discreet,
.portletBranchItem .discreet a{
color: #FF9900;
font-size: 90%;
}
.portletBranchItem .boomcrumbs a {
color: #989DA7;
}
.portletBranchItem .boomcrumbs a:active,
.portletBranchItem .boomcrumbs a:hover {
color: #3D4147;
}
.portletBranchItem img {
float: right;
}
.portletBranch .portletHeader {
border-top: 4px solid #FF9900;
border-bottom: 0px;
padding-left: 40px;
}
.portletBranch .portletItem {
background-color: #41454C;
color: white;
}
.portletBranch .portletFooter {
text-align: left;
background-color: #5C626C;
color: white;
}
.portletBranch #rightBranches,
.portletBranch #leftBranches {
width: 200px;
}
.portletBranch #rightBranches {
float: right;
}
.portletBranch .portletFooter li {
color: white;
font-size: 13px;
list-style-image: url(++resource++hoedoe.theme.images/bullet_oranje.gif);
background-image: none;
list-style-type: none;
}
.portletBranch .portletFooter li a {
color: white;
text-decoration: none;
font-weight: bold;
}
.portletBranch .portletFooter li a:hover {
text-decoration: underline;
}
.portletBanner {
background: transparent;
}
.portletBanner .portletHeader {
display: none;
}
.portletBanner .portletItem {
padding: 0px;
}
/* */
.contentViews,
.contentActions {
font-size: 95%;
}
.context {
background-color: white;
}
.template-hoedoe-content #region-content {
padding: 0em !important;
}
.template-hoedoe-content .documentContent img {
margin: 8px 8px 8px 0px;
float: right;
}
.template-hoedoe-content .portalMessage {
margin: 8px;
}
.template-hoedoe-content .documentContent img,
.template-hoedoe-content .documentContent p,
.template-hoedoe-content .documentContent span,
.template-hoedoe-content div.discussion {
padding: 0px 8px;
}
.template-hoedoe-content div.hoedoe-description,
.template-hoedoe-content div.hoedoe-bron {
padding: 8px 8px;
font-size: 0.9em;
}
.template-hoedoe-content .inlineEditable:hover {
padding: 7px !important;
}
.template-hoedoe-content .documentFirstHeading {
border: 0px;
border-bottom: 1px dashed #7CC6E6;
padding-left: 40px;
}
.template-hoedoe-content .hoedoe-do,
.template-hoedoe-content .hoedoe-dont {
padding-left: 40px;
}
.template-hoedoe-content .hoedoe-do {
background: white url(++resource++hoedoe.theme.images/icon_dos.jpg) 5px no-repeat;
}
.template-hoedoe-content .hoedoe-dont {
background: white url(++resource++hoedoe.theme.images/icon_donts.jpg) 5px no-repeat;
}
.template-hoedoe-content li p {
padding: 0px;
}
.template-hoedoe-content #contentTopLeft,
.template-hoedoe-content #contentTopRight {
display: none;
}
/* */
.template-hoedoe-content .documentActions, .template-folder_contents .documentActions {
border-top: 0px;
border-bottom: 1px dashed #7CC6E6;
display: block;
margin: 0px;
padding: 6px 0px 10px 3px;
text-align: left;
}
.template-hoedoe-content .documentActions ul, .template-folder_contents .documentActions ul {
margin: 0px;
}
.template-hoedoe-content .documentActions ul li, .template-folder_contents .documentActions ul li {
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 14px;
margin-left: 0px;
font-size: 12px;
}
#content li.stemmen{
background-image: url(++resource++hoedoe.theme.images/icon_stemmen.jpg);
}
#content li.reageren{
background-image: url(++resource++hoedoe.theme.images/icon_reageren.jpg);
}
#content li.probleem{
background-image: url(++resource++hoedoe.theme.images/icon_probleem.jpg);
}
#content li.printen{
background-image: url(++resource++hoedoe.theme.images/icon_printen.jpg);
}
.template-hoedoe-content .documentActions a:link,
.template-folder_contents .documentActions a:link,
#hoedoe-acties a:visited {
color: #3D4147;
text-decoration: none;
}
.template-hoedoe-content .documentActions a:hover,
.template-folder_contents .documentActions a:hover,
#hoedoe-acties a:active {
color: #3D4147;
text-decoration: underline;
}
/* */
.template-hoedoe-content #graad{
border-top: 0px;
border-bottom: 1px dashed #7CC6E6;
padding: 10px 0px 10px 0px;
margin: 0px;
}
.template-hoedoe-content #graad ul {
margin: 0px;
list-style-image: none;
list-style-type: none;
}
.template-hoedoe-content #graad ul li {
display: inline;
margin: 0px;
padding-left: 0px;
padding-right: 10px;
font-size: 0.9em;
}
.template-hoedoe-content #graad em {
font-style: normal;
color: #7CC6E6;
}
/* */
#portlet-rating .portletHeader {
background: #707784;
padding: 0px;
border: 0px;
color: #FF9900;
padding-left: 18px;
}
img.sterren{
float: right;
margin-top: 5px;
}
img.kss-rate {
float: none !important;
padding: 0px !important;
}
/* */
div.hoedoener h2{
background-image: none;
padding-left: 0px;
}
div.hoedoener img{
float: left !important;
width: 60px;
margin-bottom: 10px;
margin-top: 1px;
margin-right: 9px;
}
a.creator-link {
color: #7CC6E6 !important;
text-decoration: none;
font-style: normal;
border-bottom: none !important;
}
a.creator-link:hover {
text-decoration: underline;
}
/* */
ol#stappen {
margin-left: 5px;
line-height: 1.1em;
font-size: 1.0em;
}
/* */
ol#stappen li img{
float: none;
}
ol#stappen li img.image-left {
float: left;
clear: both;
margin: 0.5em 1em 0.5em 0;
border: 1px solid Black;
}
ol#stappen li img.image-inline {
float: none;
}
ol#stappen li img.image-right {
float: right;
clear: both;
margin: 0.5em;
border: 1px solid Black;
}
/* */
ol#stappen li .stap-image img{
float: right;
width: 60px;
margin-bottom: 10px;
margin-top: 3px;
background-image: url(++resource++hoedoe.theme.images/icon_loep.gif);
background-repeat: no-repeat;
background-position: 70px 0px;
padding-right: 21px;
}
ol#stappen li img.nozoom{
background-image: none;
}
ol#stappen li a:link img{
background-image: url(++resource++hoedoe.theme.images/icon_loep.gif);
}
ol#stappen li a:hover img{
background-image: url(++resource++hoedoe.theme.images/icon_loep_mouseover.gif);
}
ol#stappen li.stap01,
ol#stappen li.stap02,
ol#stappen li.stap03,
ol#stappen li.stap04,
ol#stappen li.stap05,
ol#stappen li.stap06,
ol#stappen li.stap07,
ol#stappen li.stap08,
ol#stappen li.stap09,
ol#stappen li.stap10,
ol#stappen li.stap11,
ol#stappen li.stap12,
ol#stappen li.stap13,
ol#stappen li.stap14,
ol#stappen li.stap15,
ol#stappen li.stap16,
ol#stappen li.stap17,
ol#stappen li.stap18,
ol#stappen li.stap19,
ol#stappen li.stap20 {
background-repeat: no-repeat;
background-position: 0px 1px;
padding-top: 0px;
padding-left: 25px;
padding-right: 8px;
padding-bottom: 14px;
margin-bottom: 0em;
clear: both;
list-style-type: none;
}
ol#stappen li.stap01{
background-image: url(++resource++hoedoe.theme.images/stap01.jpg);
}
ol#stappen li.stap02{
background-image: url(++resource++hoedoe.theme.images/stap02.jpg);
}
ol#stappen li.stap03{
background-image: url(++resource++hoedoe.theme.images/stap03.jpg);
}
ol#stappen li.stap04{
background-image: url(++resource++hoedoe.theme.images/stap04.jpg);
}
ol#stappen li.stap05{
background-image: url(++resource++hoedoe.theme.images/stap05.jpg);
}
ol#stappen li.stap06{
background-image: url(++resource++hoedoe.theme.images/stap06.jpg);
}
ol#stappen li.stap07{
background-image: url(++resource++hoedoe.theme.images/stap07.jpg);
}
ol#stappen li.stap08{
background-image: url(++resource++hoedoe.theme.images/stap08.jpg);
}
ol#stappen li.stap09{
background-image: url(++resource++hoedoe.theme.images/stap09.jpg);
}
ol#stappen li.stap10{
background-image: url(++resource++hoedoe.theme.images/stap10.jpg);
}
ol#stappen li.stap11{
background-image: url(++resource++hoedoe.theme.images/stap11.jpg);
}
ol#stappen li.stap12{
background-image: url(++resource++hoedoe.theme.images/stap12.jpg);
}
ol#stappen li.stap13{
background-image: url(++resource++hoedoe.theme.images/stap13.jpg);
}
ol#stappen li.stap14{
background-image: url(++resource++hoedoe.theme.images/stap14.jpg);
}
ol#stappen li.stap15{
background-image: url(++resource++hoedoe.theme.images/stap15.jpg);
}
ol#stappen li.stap16{
background-image: url(++resource++hoedoe.theme.images/stap16.jpg);
}
ol#stappen li.stap17{
background-image: url(++resource++hoedoe.theme.images/stap17.jpg);
}
ol#stappen li.stap18{
background-image: url(++resource++hoedoe.theme.images/stap18.jpg);
}
ol#stappen li.stap19{
background-image: url(++resource++hoedoe.theme.images/stap19.jpg);
}
ol#stappen li.stap20{
background-image: url(++resource++hoedoe.theme.images/stap20.jpg);
}
ol#stappen h1{
border: none;
padding: 0px;
margin: 0px;
padding-left: 17px;
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 1.0em;
letter-spacing: 0em;
font-weight: bold;
}
/* */
input.standalone,
input.destructive,
input.context,
.documentEditable input.context,
.documentEditable input.standalone,
.documentEditable input.destructive {
color: #3D4147;
cursor: pointer;
font-size: 11px;
background-color: transparent;
background-repeat: no-repeat;
padding-left: 7px;
padding-right: 7px;
font-weight: bold;
border: 1px solid #FFFFFF !important;
height: 24px;
}
input.context,
input.destructive,
.documentEditable input.context,
.documentEditable input.standalone {
background-image: url(++resource++hoedoe.theme.images/button_standalone.gif);
background-position: left center;
}
input.standalone,
.documentEditable input.destructive {
background-image: url(++resource++hoedoe.theme.images/button_destructive.gif);
background-position: right center;
}
#login-form input.context {
height: auto;
background-position: 9px 4px;
}
/* */
.portlet .link-meer-hoedoes  a{
padding-top: -10px;
margin-top: -10px;
margin-bottom: 10px;
padding-left: 11px;
}
.portlet .link-meer-vragen  a{
padding-top: -10px;
margin-top: -10px;
margin-bottom: 10px;
padding-left: 19px;
}
.portlet .link-meer-hoedoes  a:link,
.portlet .link-meer-hoedoes  a:visited,
.portlet .link-meer-vragen  a:link,
.portlet .link-meer-vragen  a:visited {
color: #989DA7;
text-decoration: none;
}
.portlet .link-meer-hoedoes  a:hover,
.portlet .link-meer-hoedoes  a:active,
.portlet .link-meer-vragen  a:hover,
.portlet .link-meer-vragen  a:active {
color: #FF9900 !important;
text-decoration: underline !important;
}
a.stap-edit,
#content a.stap-edit {
background-image: url(++resource++hoedoe.theme.images/icon_stap_edit.gif);
background-repeat: no-repeat;
background-position: 0px 1px;
padding-left: 16px;
padding-right: 10px;
}
a.stap-meer,
#content a.stap-meer {
background-image: url(++resource++hoedoe.theme.images/icon_stap_meer.gif);
background-repeat: no-repeat;
background-position: 0px 1px;
padding-left: 16px;
padding-right: 10px;
}
a.stap-toevoegen,
#content a.stap-toevoegen {
background-image: url(++resource++hoedoe.theme.images/icon_stap_toevoegen.gif);
background-repeat: no-repeat;
background-position: 0px 1px;
padding-left: 16px;
padding-right: 10px;
}
a.stap-delete,
#content a.stap-delete {
background-image: url(++resource++hoedoe.theme.images/icon_stap_delete.gif);
background-repeat: no-repeat;
background-position: 0px 1px;
padding-left: 16px;
padding-right: 10px;
}
.brandendFooter {
background-color: #7CC6E6;
padding: 0px 8px;
}
div.azc {
margin-top: 10px;
margin-bottom: 10px;
}
div.azc-bodem {
padding-left: 8px;
}
/* */
div.cc_banner a.cc_btn
{
background-color: #7CC6E6;
}
div.cc_banner p.cc_message
{
font-size: 80%;
}

}


/* - ++resource++hoedoe.theme.stylesheets/print.css - */
@media print {
/* https://www.hoedoe.nl/portal_css/++resource++hoedoe.theme.stylesheets/print.css?original=1 */
.stap-edit,
.stap-delete,
.stap-toevoegen,
.stap-meer,
.brandendFooter,
.creator-link,
.loep,
.discussion form,
.comment input,
#colophon,
.rss {
display: none;
}

}


/* - star_rating.css - */
@media screen {
/* https://www.hoedoe.nl/portal_css/star_rating.css?original=1 */
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating {
background: url(star.gif) left -1000px repeat-x;
}
.star-rating {
position:relative;
height:25px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left top;
}
.star-rating li {
display: inline;
}
.star-rating a,
.star-rating .current-rating {
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus {
background-position: left bottom;
}
.star-rating .current-rating {
z-index:1;
background-position: left center;
}
/* */
.inline-rating{
display:-moz-inline-block;
display:-moz-inline-box;
display:inline-block;
vertical-align: middle;
}
/* */
.small-star {
width:50px;
height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating {
background-image: url(star_small.gif);
line-height: 10px;
height: 10px;
}

}


/* - rating.css - */
@media screen {
/* https://www.hoedoe.nl/portal_css/rating.css?original=1 */
.average-rating,
.user-rating {
padding-top:10px;
text-align: center;
}
}

